

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 12:38:45 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0K4ccaJ081682	for <[email-masked]>;
Sun, 20 Jan 2008 12:38:39 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3053093waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 20:38:38 -0800 (PST)
Received: by 10.142.222.21 with SMTP id u21mr2758958wfg.231.1200803917749; Sat,
19 Jan 2008 20:38:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs171135wfi; Sat,
19 Jan 2008 20:38:37 -0800 (PST)
Received: by 10.65.135.19 with SMTP id m19mr11389061qbn.63.1200803916890; Sat,
19 Jan 2008 20:38:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si7994772rob.15.2008.01.19.20.38.34; Sat,
19 Jan 2008 20:38:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JC0sLf021329; Sat,
19 Jan 2008 22:37:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14466122 for [email-masked]; Sat,
19 Jan 2008 22:37:57 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K4bvcV014964 for
<[email-masked]>; Sat, 19 Jan 2008 22:37:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0K4boXi020592 for
<[email-masked]>; Sat, 19 Jan 2008 22:37:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0K4boaQ019747 for
<[email-masked]>; Sat, 19 Jan 2008 22:37:50 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0K4bo0S019746 for [email-masked]; Sat, 19 Jan 2008 22:37:50 -0600
Date: Sat, 19 Jan 2008 22:37:50 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190123
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

296
ATPQ40 PGUM 200257
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SUN JAN 20 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N167E TO 21N160E...THEN
CONTINUES AS A SHEAR LINE TO 18N154E TO 15N130E. THIS AREA INCLUDES
ANATAHAN AND NORTHERN ISLANDS THROUGH AGRIHAN. CLOUDINESS AND
SCATTERED SHOWERS ARE FOUND ALONG AND UP TO 160 MILES NORTH OF THIS
BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST FROM 3N132E TO 3N140E TO A
WEAK CIRCULATION SOUTH OF CHUUK NEAR 2N153 TO END AT EQ165E.
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
WITHIN 140 MILES OF A LINE FROM 7N145E TO 4N150E TO 3N162E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.